petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSRKSetType

Set the type of RK scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRKSetType(TS ts,TSRKType rktype)

Logically collective

### Input Parameter

| ts | - timestepping context
| rktype | - type of RK-scheme

### See Also

TSRKGetType(), TSRK, TSRK2, TSRK3, TSRKPRSSP2, TSRK4, TSRK5

Level:intermediate
Location:src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages